<?php
if($block->getLayoutType())
{
?>
<div class="leftimage">
<h2 class="login_text">Login/Signup</h2>
<p class="login_subtetx"><span>Get access to your Orders, Wishlist and Recommendations</span></p>
    <?php $image = $block->getTemplateImage(); ?>
    <div class="leftimg_warp"></div>
    <?php /*if($block->getImageType()) { */?>
      <!--   <img  class="leftimg" src="<?php /*echo $this->getViewFileUrl('Magecomp_Mobilelogin::images/'.$image.'.png'); */?>"  alt="mobile login popup image"/> -->
    <?php  /*}else { */?>
        <!-- <img class="leftimg" src="<?php /*echo $block->getMediaUrl().'mobilelogin/image/'.$image*/ ?>"  alt="mobile login popup image"/> -->
    <?php/* }*/ ?>
</div>
<?php } ?>